.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.399672px;}
.ls13{letter-spacing:-0.364536px;}
.ls15{letter-spacing:-0.329400px;}
.lsf{letter-spacing:-0.070272px;}
.ls12{letter-spacing:-0.048312px;}
.ls1{letter-spacing:-0.040032px;}
.lsa{letter-spacing:-0.030744px;}
.ls7{letter-spacing:-0.008784px;}
.ls4{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006000px;}
.ls11{letter-spacing:0.008784px;}
.ls10{letter-spacing:0.017568px;}
.lse{letter-spacing:0.021960px;}
.ls8{letter-spacing:0.039528px;}
.ls3{letter-spacing:0.047952px;}
.lsb{letter-spacing:0.052704px;}
.lsd{letter-spacing:0.057096px;}
.lsc{letter-spacing:0.083448px;}
.ls6{letter-spacing:0.101016px;}
.ls9{letter-spacing:0.127368px;}
.ls14{letter-spacing:0.140544px;}
.ls16{letter-spacing:0.149328px;}
.ls2{letter-spacing:113.600808px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.101016px;}
.ws2{word-spacing:-0.087912px;}
.ws13{word-spacing:-0.070272px;}
.ws14{word-spacing:-0.065880px;}
.ws8{word-spacing:-0.048312px;}
.ws5{word-spacing:-0.021960px;}
.wsb{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.006000px;}
.ws3{word-spacing:0.012000px;}
.wsc{word-spacing:0.021960px;}
.ws7{word-spacing:0.039528px;}
.wsf{word-spacing:0.061488px;}
.ws10{word-spacing:0.070272px;}
.wsd{word-spacing:0.079056px;}
.ws6{word-spacing:0.087840px;}
.ws9{word-spacing:0.109800px;}
.ws1{word-spacing:0.120096px;}
.ws11{word-spacing:0.127368px;}
.wse{word-spacing:0.149328px;}
.ws12{word-spacing:0.408456px;}
.ws15{word-spacing:0.478728px;}
._0{margin-left:-1.067256px;}
._1{width:1.054080px;}
._2{width:39.629016px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:100.080000px;}
.y0{bottom:17.673950px;}
.y2{bottom:18.349255px;}
.y2d{bottom:107.715171px;}
.y2c{bottom:129.887944px;}
.y2b{bottom:152.060717px;}
.y4c{bottom:168.260531px;}
.y2a{bottom:174.233490px;}
.y4b{bottom:189.951143px;}
.y29{bottom:196.406264px;}
.y4a{bottom:211.544724px;}
.y28{bottom:218.579037px;}
.y49{bottom:233.235336px;}
.y27{bottom:240.751810px;}
.y48{bottom:254.925948px;}
.y26{bottom:262.924583px;}
.y47{bottom:276.616559px;}
.y25{bottom:285.097356px;}
.y46{bottom:298.210141px;}
.y24{bottom:307.270129px;}
.y45{bottom:319.900753px;}
.y23{bottom:329.442902px;}
.y44{bottom:341.591365px;}
.y22{bottom:351.615675px;}
.y43{bottom:363.281976px;}
.y21{bottom:373.788448px;}
.y42{bottom:384.972588px;}
.y20{bottom:395.961222px;}
.y41{bottom:406.566170px;}
.y1f{bottom:418.133995px;}
.y40{bottom:428.256781px;}
.y1e{bottom:440.306768px;}
.y3f{bottom:449.947393px;}
.y1d{bottom:462.479541px;}
.y3e{bottom:471.638005px;}
.y1c{bottom:484.555911px;}
.y3d{bottom:493.328616px;}
.y3c{bottom:558.304578px;}
.y3b{bottom:580.092220px;}
.y3a{bottom:601.782832px;}
.y39{bottom:623.473443px;}
.y38{bottom:645.164055px;}
.y37{bottom:666.854667px;}
.y2e{bottom:677.748247px;}
.y1b{bottom:706.283642px;}
.y1a{bottom:728.456415px;}
.y4e{bottom:746.676650px;}
.y19{bottom:750.629188px;}
.y18{bottom:772.801961px;}
.y17{bottom:794.974734px;}
.y16{bottom:817.147507px;}
.y15{bottom:839.320280px;}
.y14{bottom:861.493053px;}
.y4d{bottom:877.399608px;}
.y13{bottom:883.665827px;}
.y12{bottom:905.838600px;}
.y11{bottom:928.011373px;}
.y10{bottom:950.184146px;}
.y36{bottom:960.017289px;}
.yf{bottom:972.356919px;}
.y35{bottom:983.346902px;}
.ye{bottom:994.529692px;}
.y34{bottom:1012.942734px;}
.yd{bottom:1016.702465px;}
.yc{bottom:1038.875238px;}
.y33{bottom:1042.442163px;}
.yb{bottom:1061.048011px;}
.y32{bottom:1072.037995px;}
.ya{bottom:1083.220785px;}
.y31{bottom:1103.369087px;}
.y9{bottom:1105.297154px;}
.y8{bottom:1127.469927px;}
.y30{bottom:1144.534113px;}
.y7{bottom:1149.642701px;}
.y6{bottom:1171.815474px;}
.y2f{bottom:1193.795440px;}
.y5{bottom:1193.988247px;}
.y4{bottom:1216.161020px;}
.y3{bottom:1238.333793px;}
.y1{bottom:1256.168415px;}
.h2{height:44.352000px;}
.h7{height:51.576572px;}
.h6{height:54.127969px;}
.h5{height:70.459798px;}
.h4{height:93.852451px;}
.h3{height:117.526943px;}
.h1{height:1326.349580px;}
.h0{height:1352.860504px;}
.w1{width:918.242017px;}
.w0{width:956.000000px;}
.x0{left:18.477311px;}
.x4{left:30.656269px;}
.x7{left:45.116773px;}
.x6{left:59.577277px;}
.x8{left:195.506017px;}
.x5{left:431.212235px;}
.x3{left:716.084168px;}
.x2{left:857.797109px;}
.x1{left:936.173042px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.331666pt;}
.ls13{letter-spacing:-0.302509pt;}
.ls15{letter-spacing:-0.273351pt;}
.lsf{letter-spacing:-0.058315pt;}
.ls12{letter-spacing:-0.040092pt;}
.ls1{letter-spacing:-0.033220pt;}
.lsa{letter-spacing:-0.025513pt;}
.ls7{letter-spacing:-0.007289pt;}
.ls4{letter-spacing:-0.004979pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.004979pt;}
.ls11{letter-spacing:0.007289pt;}
.ls10{letter-spacing:0.014579pt;}
.lse{letter-spacing:0.018223pt;}
.ls8{letter-spacing:0.032802pt;}
.ls3{letter-spacing:0.039793pt;}
.lsb{letter-spacing:0.043736pt;}
.lsd{letter-spacing:0.047381pt;}
.lsc{letter-spacing:0.069249pt;}
.ls6{letter-spacing:0.083828pt;}
.ls9{letter-spacing:0.105696pt;}
.ls14{letter-spacing:0.116630pt;}
.ls16{letter-spacing:0.123919pt;}
.ls2{letter-spacing:94.271242pt;}
.wsa{word-spacing:-0.083828pt;}
.ws2{word-spacing:-0.072953pt;}
.ws13{word-spacing:-0.058315pt;}
.ws14{word-spacing:-0.054670pt;}
.ws8{word-spacing:-0.040092pt;}
.ws5{word-spacing:-0.018223pt;}
.wsb{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004979pt;}
.ws3{word-spacing:0.009958pt;}
.wsc{word-spacing:0.018223pt;}
.ws7{word-spacing:0.032802pt;}
.wsf{word-spacing:0.051026pt;}
.ws10{word-spacing:0.058315pt;}
.wsd{word-spacing:0.065604pt;}
.ws6{word-spacing:0.072894pt;}
.ws9{word-spacing:0.091117pt;}
.ws1{word-spacing:0.099661pt;}
.ws11{word-spacing:0.105696pt;}
.wse{word-spacing:0.123919pt;}
.ws12{word-spacing:0.338956pt;}
.ws15{word-spacing:0.397271pt;}
._0{margin-left:-0.885659pt;}
._1{width:0.874725pt;}
._2{width:32.886004pt;}
.fs4{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:49.790795pt;}
.fs2{font-size:66.321339pt;}
.fs1{font-size:83.051046pt;}
.y0{bottom:14.666667pt;}
.y2{bottom:15.227067pt;}
.y2d{bottom:89.387067pt;}
.y2c{bottom:107.787067pt;}
.y2b{bottom:126.187067pt;}
.y4c{bottom:139.630427pt;}
.y2a{bottom:144.587067pt;}
.y4b{bottom:157.630307pt;}
.y29{bottom:162.987067pt;}
.y4a{bottom:175.549667pt;}
.y28{bottom:181.387067pt;}
.y49{bottom:193.549547pt;}
.y27{bottom:199.787067pt;}
.y48{bottom:211.549427pt;}
.y26{bottom:218.187067pt;}
.y47{bottom:229.549307pt;}
.y25{bottom:236.587067pt;}
.y46{bottom:247.468667pt;}
.y24{bottom:254.987067pt;}
.y45{bottom:265.468547pt;}
.y23{bottom:273.387067pt;}
.y44{bottom:283.468427pt;}
.y22{bottom:291.787067pt;}
.y43{bottom:301.468307pt;}
.y21{bottom:310.187067pt;}
.y42{bottom:319.468187pt;}
.y20{bottom:328.587067pt;}
.y41{bottom:337.387547pt;}
.y1f{bottom:346.987067pt;}
.y40{bottom:355.387427pt;}
.y1e{bottom:365.387067pt;}
.y3f{bottom:373.387307pt;}
.y1d{bottom:383.787067pt;}
.y3e{bottom:391.387187pt;}
.y1c{bottom:402.107067pt;}
.y3d{bottom:409.387067pt;}
.y3c{bottom:463.307147pt;}
.y3b{bottom:481.387547pt;}
.y3a{bottom:499.387427pt;}
.y39{bottom:517.387307pt;}
.y38{bottom:535.387187pt;}
.y37{bottom:553.387067pt;}
.y2e{bottom:562.427067pt;}
.y1b{bottom:586.107067pt;}
.y1a{bottom:604.507067pt;}
.y4e{bottom:619.627067pt;}
.y19{bottom:622.907067pt;}
.y18{bottom:641.307067pt;}
.y17{bottom:659.707067pt;}
.y16{bottom:678.107067pt;}
.y15{bottom:696.507067pt;}
.y14{bottom:714.907067pt;}
.y4d{bottom:728.107067pt;}
.y13{bottom:733.307067pt;}
.y12{bottom:751.707067pt;}
.y11{bottom:770.107067pt;}
.y10{bottom:788.507067pt;}
.y36{bottom:796.667067pt;}
.yf{bottom:806.907067pt;}
.y35{bottom:816.027067pt;}
.ye{bottom:825.307067pt;}
.y34{bottom:840.587067pt;}
.yd{bottom:843.707067pt;}
.yc{bottom:862.107067pt;}
.y33{bottom:865.067067pt;}
.yb{bottom:880.507067pt;}
.y32{bottom:889.627067pt;}
.ya{bottom:898.907067pt;}
.y31{bottom:915.627067pt;}
.y9{bottom:917.227067pt;}
.y8{bottom:935.627067pt;}
.y30{bottom:949.787723pt;}
.y7{bottom:954.027067pt;}
.y6{bottom:972.427067pt;}
.y2f{bottom:990.667067pt;}
.y5{bottom:990.827067pt;}
.y4{bottom:1009.227067pt;}
.y3{bottom:1027.627067pt;}
.y1{bottom:1042.427067pt;}
.h2{height:36.805356pt;}
.h7{height:42.800642pt;}
.h6{height:44.917910pt;}
.h5{height:58.470823pt;}
.h4{height:77.883136pt;}
.h3{height:97.529332pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:762.000000pt;}
.w0{width:793.333333pt;}
.x0{left:15.333333pt;}
.x4{left:25.440000pt;}
.x7{left:37.440000pt;}
.x6{left:49.440000pt;}
.x8{left:162.240000pt;}
.x5{left:357.840000pt;}
.x3{left:594.240000pt;}
.x2{left:711.840000pt;}
.x1{left:776.880000pt;}
}
